version: '3'

services:
  server:
    container_name: radarif
    build: '.'
    depends_on:
      - db  
    networks:
      - backend
    ports:
      - '3000:3000'

  db:
    image: 'mongo'
    container_name: radarifdb
    networks:
      - backend
    ports:
      - '27017:27017'
    volumes:
      - db_data:/data/dbs

volumes:
  db_data:

networks:
  backend: